{
    "path": "$OET_PATH/testcases/function_test/pkg_test/d-feet/d-feet",
    "machine num": 1,
    "cases": [
        {
            "name": "test_d-feet_d-feet",
            "desc": "测试 d-feet 命令的基本功能"
        },
        {
            "name": "test_d-feet_function_ui",
            "desc": "测试 d-feet 用户界面功能"
        },
        {
            "name": "test_d-feet_function_db",
            "desc": "测试 d-feet 数据库交互功能"
        },
        {
            "name": "test_d-feet_function_net",
            "desc": "测试 d-feet 网络通信功能"
        }
    ]
}